<refentry id="biblioset.element">
<?dbhtml filename="biblioset.html"?>
<refentryinfo>
<pubdate>$Date: 2004-02-23 22:25:58 +0800 (Mon, 23 Feb 2004) $</pubdate>
<releaseinfo>$Revision: 3457 $</releaseinfo>
</refentryinfo>

<refmeta>
<indexterm><primary>elements</primary>
<secondary>biblioset</secondary></indexterm>
<refentrytitle>biblioset</refentrytitle>
<refmiscinfo>Element</refmiscinfo>
</refmeta>
<refnamediv>
<refname>biblioset</refname>
<refpurpose>&biblioset.purpose;</refpurpose>
</refnamediv>

&biblioset.synopsis.gen;
<refsect1 condition='ref.description'><title>Description</title>

<para><sgmltag>BiblioSet</sgmltag> is a <quote>raw</quote> wrapper for a
collection of bibliographic information.
</para>

<para>
The purpose of this wrapper is
to assert the relationship that binds the collection.  For example, in a
<sgmltag>BiblioEntry</sgmltag> for an article in a journal, you might
use two <sgmltag>BiblioSet</sgmltag>s to wrap the fields related to the article
and the fields related to the journal.
</para>

<refsect2><title>Processing expectations</title>
<para>
&format.block;
</para>

<para>
<sgmltag>BiblioSet</sgmltag>s are <quote>raw.</quote> They contain a
database-like collection of named fields. It is the responsibility of
the processing system to select elements from within a 
<sgmltag>BiblioSet</sgmltag>, present them in the correct order, and add
all punctuation.
</para>

<para>
There is no expectation that a system will present all of the fields
in a <sgmltag>BiblioSet</sgmltag> or that they will be displayed in the order
in which they occur.
</para>

<para>
Correct formatting of <sgmltag>BiblioSet</sgmltag>s is an interchange
issue. See <xref linkend="app-interchange"/>.
</para>

</refsect2>

<refsect2 role='fu' revision="4.0"><title>&FutureChanges;</title>
<para>
<indexterm><primary>DocBook DTD</primary><secondary>Changes for <acronym>V4.0</acronym></secondary>
</indexterm>
<sgmltag>AuthorBlurb</sgmltag> and <sgmltag>Affiliation</sgmltag> will be removed
from the inline content of <sgmltag>BiblioSet</sgmltag> in DocBook <acronym>V4.0</acronym>.
A new wrapper element will be created to associate this information with
authors, editors, and other contributors.
</para>
</refsect2>



&biblioset.parents.gen;
&biblioset.children.gen;
</refsect1>
<refsect1 condition='ref.elem.attrdesc'><title>Attributes</title>
<variablelist>
<varlistentry><term>relation</term>
<listitem>
<para>
<sgmltag class="attribute">Relation</sgmltag> identifies the relationship between
the various elements in the <sgmltag>BiblioSet</sgmltag>.
</para>
</listitem>
</varlistentry>
</variablelist>
</refsect1>
<refsect1 condition='ref.elem.seealso'><title>See Also</title>
&biblioset.seealso.gen;
</refsect1>
<refsect1><title>Examples</title>

<informalexample role="example-source">
<programlisting>&biblioset.example.1.txt;</programlisting>
</informalexample>

&biblioset.example.seealso.gen;
</refsect1>
</refentry>

